{
	"credit": "Created by Mickey Joe and CYKLOPPS for the Barely Default Datapack",
	"parent": "minecraft:item/jungle_seed/plated_jungle_seed",
	"textures": {
		"particle": "barely_default:item/roasted_jungle_seed/plated_roasted_jungle_seed"
	}
}